libXpm Image Decoding Multiple Remote Buffer Overflow Vulnerabilities

Solution:
This issue is reported fixed in X.org X11R6 6.8.1. A patch has also been made available for X.org X11R6 6.8.0.

Please see the referenced advisories for more information.


OpenBSD OpenBSD 3.5

Sun Solaris 8_sparc

OpenBSD OpenBSD 3.4

IBM AIX 5.1

IBM AIX 5.2

Redhat Fedora Core2

Sun Java Desktop System (JDS) 2003
  • Sun patch-9367

  • Sun patch-9400
    To install, select:-> Launch -> Applications -> System Tools -> Online Update


HP HP-UX B.11.23

Lesstif Lesstif 0.93

Lesstif Lesstif 0.93.12

Lesstif Lesstif 0.93.18

Lesstif Lesstif 0.93.34

Lesstif Lesstif 0.93.36

Lesstif Lesstif 0.93.91

Lesstif Lesstif 0.93.94

Apple Mac OS X Server 10.3.9

Sun Java Desktop System (JDS) 2.0
  • Sun patch-9367

  • Sun patch-9400
    To install, select:-> Launch -> Applications -> System Tools -> Online Update


XFree86 X11R6 4.1 .0

XFree86 X11R6 4.2 .0

XFree86 X11R6 4.2.1

IBM AIX 5.2 L

IBM AIX 5.2.2

IBM AIX 5.3 L

X.org X11R6 6.7 .0

X.org X11R6 6.8


 

Privacy Statement
Copyright 2010, SecurityFocus